1. Spectra
  2. Saturday, 09 March 2013
I installed a clean package of Joomla 3.0.3, with the default sample data checked. Then, in the administrator panel, I installed the "plg_system_helix_j25_8" and "shaper_spectra_templateonly_j25" packages, sucessfully. When i changed the default site template to "shaper_spectra - Default", my site started with a HTTP 500 Internal Server Error.

The SPECTRA template (or APP template) is compatible with Joomla 3.0.3?

I'm avoiding using the old version, the new version is much better.

Thanks!
Responses (2)
Spectra template is not compatible with Joomla 3.0 yet but we hope to release an update this month or first week of April.
  1. more than a month ago
  2. Spectra
  3. # 1
Btw, you can start with joomla 2.5 and later you can update from joomla admin to 3.0 by one click update option.
  1. more than a month ago
  2. Spectra
  3. # 2


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.